<% title "Software Updates" %>
<% breadcrumb link_to("Software Updates", updates_path) %>

<div id="updates">
	<h2>Product Updates</h2>

	<p>
		Please select the update file that you received from Rapid7 Customer Support.
	</p>

<%= form_tag updates_offline_apply_post_path, :multipart => true do %>

	<%= file_field_tag "update_file", :id => 'autofocus', :size => 60 %><br/><br/>
	<span class="btn">

		<%= submit_tag "Install Update", :class => "apply" %>
	</span>

<% end %>

	<div id="update_checking" style="display:none">

	</div>

	<div id="update_info">
	</div>
</div>

